.w_max
{
	display:none;
}

.w1000
{
	display:block;
}

ul.top_menu
{
	display:none;
}

ul.top_menu .w_max
{
	display:none;
}

ul.top_menu > li
{
	float:none;
}

ul.top_menu > li:after
{
	display:none;
}

ul.top_menu ul
{
	display:block;
	width:100%;
}

ul.top_menu > li.hover > ul,
ul.top_menu li li.hover ul
{
	position:static;
}

.oc
{
	float:right !important; 
}

.mobile_menu
{
	display:block;
}

.active
{
	display:block;
}

ul.top_menu a
{
	width:calc(100% - 28px);
	overflow:hidden;
}


.main_img_mobile
{
	max-width:300px;
}

.google_search_red {
	background:url(search_red_bg.jpg) top repeat-x;
}

.google_search_red .border {
	right:20px;
	left:20px;
	width:auto;
}

.google_search_red input
{
	font-size:14px;
	padding:3px;
	width:calc(100% - 30px);
}